/* Home Page ***

Green: #005F41;
Blue:  #5ABCED;
*/


/* Custom changes for 3rd Planet */

#jsn-header {    
    background: -webkit-linear-gradient(#5ABCED, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#5ABCED, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#5ABCED, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#5ABCED, #ffffff); /* Standard syntax (must be last) */
}
#jsn-content-bottom {
    background: -webkit-linear-gradient(#ffffff, #5ABCED); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #5ABCED); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #5ABCED); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #5ABCED); /* Standard syntax (must be last) */
}
/* Promo styling */

#jsn-pos-promo .jsn-gallery .box_skitter {
    margin: 0;
}

#jsn-pos-promo-right div.lightbox-2 div.jsn-modulecontent {
    margin: 10px 0;
}
#jsn-pos-promo-right div.lightbox-2 a {
    color: #fff !important;
}

/* Top position - search and social icons */

#jsn-header-top {
    padding-top: 0 !important;
}
#jsn-logo {
  margin-top: 0 !important;
}

#jsn-headerright {
    margin: 10px 0 0 !important;
}

#jsn-pos-top .jsn-modulecontainer {
    clear: both;
    float: right !important;
    margin: 4px 0 4px 20px !important;
}
#jsn-pos-top .callus {
    bottom: 0;
}

#jsn-pos-top div.search input#mod-search-searchword {
    background: #fff none repeat scroll 0 0 !important;
}

#jsn-page .topsearch .button {
    padding: 4px 10px !important;
    border-radius: 100% !important;
    border-color: #0E3774;
    background: #0E3774 none repeat scroll 0 0;
    color: #ffffff !important;
}

.jsn-joomla-30 fieldset.only {
    display: none;
}

/*=============== Social Icons for Header =================*/
#jsn-social-icons-sm {
	text-align: center;
}

#jsn-social-icons-sm ul {
	display: inline-block;
	margin: 0 auto;
}
#jsn-social-icons-sm ul li {
	display: inline-block;
	list-style: none;
	margin-left: 5px;
	background-color: #fff;
	padding: 5px;
	border: 3px solid #dadada;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}
#jsn-social-icons-sm ul li:first-child {
	margin-left: 0;
}
#jsn-social-icons-sm ul li:hover {
	border-color: #aaa;
}
#jsn-social-icons-sm ul li a {
	display: block;
	text-indent: -999em;
	background-image: url(../images/icons/icons-social_sm.png);
	background-repeat: no-repeat;
	width: 29px;
	height: 29px;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	opacity: 1;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}
#jsn-social-icons-sm ul li:hover a,
#jsn-social-icons-sm ul li a:hover {
	opacity: 0.4;
	background-color: transparent;

}
#jsn-social-icons-sm ul li.facebook:hover a {
	background-position: 0 -29px;
}
#jsn-social-icons-sm ul li.facebook a {
	background-position: 0 0;
}
#jsn-social-icons-sm ul li.twitter:hover a {
	background-position: -88px -29px;
}
#jsn-social-icons-sm ul li.twitter a {
	background-position: -88px 0;
}
#jsn-social-icons-sm ul li.youtube:hover a {
	background-position: -29px -29px;
}
#jsn-social-icons-sm ul li.youtube a {
	background-position: -29px 0;
}
#jsn-social-icons-sm ul li.googleplus:hover a {
	background-position: -58px -29px;
}
#jsn-social-icons-sm ul li.googleplus a {
	background-position: -58px 0;
}
#jsn-social-icons-sm ul li.pinterest:hover a {
	background-position: -236px -29px;
}
#jsn-social-icons-sm ul li.pinterest a {
	background-position: -236px 0;
}
#jsn-social-icons-sm ul li.myspace:hover a {
	background-position: -295px -29px;
}
#jsn-social-icons-sm ul li.myspace a {
	background-position: -295px 0;
}
#jsn-social-icons-sm ul li.flickr:hover a {
	background-position: -206px -29px;
}
#jsn-social-icons-sm ul li.flickr a {
	background-position: -206px 0;
}
#jsn-social-icons-sm ul li.dribble:hover a {
	background-position: -147px -29px;
}
#jsn-social-icons-sm ul li.dribble a {
	background-position: -147px 0;
}
#jsn-social-icons-sm ul li.stumbleupon:hover a {
	background-position: -324px -29px;
}
#jsn-social-icons-sm ul li.stumbleupon a {
	background-position: -324px 0;
}
#jsn-social-icons-sm ul li.yahoo:hover a {
	background-position: -177px -29px;
}
#jsn-social-icons-sm ul li.yahoo a {
	background-position: -177px 0;
}
#jsn-social-icons-sm ul li.skype:hover a {
	background-position: -265px -29px;
}
#jsn-social-icons-sm ul li.skype a {
	background-position: -265px 0;
}
#jsn-social-icons-sm ul li.rss:hover a {
	background-position: -118px -29px;
}
#jsn-social-icons-sm ul li.rss a {
	background-position: -118px 0;
}
#jsn-social-icons-sm ul li.linkedin a:hover {
	background-position: -354px -29px;
}
#jsn-social-icons-sm ul li.linkedin a {
	background-position: -354px 0;
}
 
#jsn-menu {
    border: 1px solid #5ABCED !important;
}
div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
    color: #5ABCED !important;
}

div.jsn-modulecontainer ul.menu-mainmenu > li {
    border-right: 1px solid #5ABCED !important;
}

div.jsn-modulecontainer ul.menu-mainmenu > li:hover, div.jsn-modulecontainer ul.menu-mainmenu > li.active {
    background-color: #5ABCED !important;
}
div.jsn-modulecontainer ul.menu-mainmenu > li > a {
    border-top: 0 !important;
}
div.jsn-modulecontainer ul.menu-mainmenu > li:hover,
div.jsn-modulecontainer ul.menu-mainmenu > li.active {
	color: #ffffff !important;
}
body.jsn-textstyle-business ul.menu-mainmenu > li a {
    font-size: 120% !important;
}

div.jsn-modulecontainer ul.menu-mainmenu li a {
    color: #005F41 !important;
}
  
div.jsn-modulecontainer ul.menu-mainmenu ul li {
    background-color: #72C7F0 !important;
    border-color: -moz-use-text-color #72C7F0 #72C7F0 !important;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li.active,
div.jsn-modulecontainer ul.menu-mainmenu ul li:hover {
	background-color: #fff !important;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li.first {
	border-top: 0 !important;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    border-top: 1px solid #c4e7fa !important;
}

/* Side Menu */

div.solid-2 h3.jsn-moduletitle {
    background: #5ABCED none repeat scroll 0 0;
    border-bottom: 3px solid #c4e7fa;
    color: #ffffff !important;
}

div.jsn-modulecontainer[class*="solid-"] ul.menu-sidemenu > li, div.jsn-modulecontainer[class*="solid-"] ul.menu-sidemenu > li:last-child {
    border-bottom: 1px solid #5ABCED !important;
}
div.jsn-modulecontainer[class*="solid-"] ul.menu-sidemenu > li {
    border-left: 1px solid #5ABCED;
    border-right: 1px solid #5ABCED;
    background-color: #c4e7fa !important;
}

div.jsn-modulecontainer[class*="solid-"] ul.menu-sidemenu > li.current {
    background-color: #ffffff !important;
}

/* Footer */

.aussiebrand {
    width: auto;
    float: left;
    margin: 0 !important;
}

#jsn-footermodules .rdcopyright {
    width: auto !important;
    float: right;
    text-align: right !important;
}
#jsn-footer {
    background-color: #5ABCED !important;
}
#jsn-footer img {
    opacity: 0.6;
    transition: all 0.3s ease 0s;
}
#jsn-footer img:hover {
    opacity: 1;
}
#jsn-content-bottom {
    border-bottom: 0 none !important;
}
body.jsn-homepage h3.jsn-moduletitle {
    color: #555;
    font-size: 20px !important;
}


/* Horizontal scroller for Our Team */

#jsn-team-member {
    margin: 0 0 0 20% !important;
}

#jsn-promo div.jsn-modulecontainer:not([class~="box-"]) div.jsn-modulecontainer_inner {
    margin: 0 !important;
}
.horizontal {
    max-width: 700px !important;
} 
body.jsn-color-cyan .horizontal li p.icon a.avatar:hover {
    border: 10px solid #005F41 !important;
}

/* color styles based o cyan.css */

/**
* @author    JoomlaShine.com http://www.joomlashine.com
* @copyright Copyright (C) 2008 - 2011 JoomlaShine.com. All rights reserved.
* @license   JoomlaShine.com Proprietary License
*/
/* ============================== DEFAULT HTML ============================== */
a {
	color: #005F41 !important;
}
h3 {
    color: #005F41 !important;
}
/* ============================== LAYOUT ============================== */
ul.menu-topmenu li a:hover {
	background: #005F41 !important;
}
/* =============== LAYOUT - CONTENT AREA =============== */
#jsn-gotoplink {
	background-color: #0F254F !important;
	color: #FDFDFD;
}
#jsn-gotoplink:hover {
	background-color: #267270;	
}
#jsn-footer a:hover  {
	background: none !important;
}
/* ============================== TYPOGRAPHY ============================== */
/* =============== TYPOGRAPHY - LINK STYLES =============== */
/* ----- ACTION LINK ----- */
.link-action:hover {
	background-color: #3c9f8b;
}
/* =============== TYPOGRAPHY - TABLE STYLES =============== */
/* ----- COLOR HEADER TABLE ----- */
table.style-colorheader thead th,
table.style-colorstripes tbody td,
table.style-colorstripes tbody th {
	border-right:1px solid #56b3b1;
}
table.style-colorheader thead th.highlight {
	background-color: #3d3d3d;
	color:#FFF;
	font-weight:bold;
}
table.style-colorheader thead {
	background:#246c6a;
}
table.table-style tfoot th,
table.table-style tfoot td {
	border-bottom:none
}
table.style-colorstripes thead th,
table.style-colorstripes tbody tr,
table.style-colorstripes tbody td {
	border-right:1px solid #56b3b1;
	border-bottom:1px solid #56b3b1;
}

table.style-colorstripes thead th {
	background-color: #246c6a;
}
table.style-colorstripes thead th.highlight {
	background-color: #155654;
	color:#FFF;
	font-weight:bold;
}
table.style-colorstripes tbody tr {
	background-color: #4ba3a1;
}
table.style-colorstripes tbody .highlight {
	background-color: #005F41 !important;
}
table.style-colorstripes tbody tr.odd {
	background-color: #005F41 !important;
}
table.style-colorstripes tbody tr.odd .highlight {
	background-color: #246c6a;
}
table.style-colorstripes tbody tr:hover th,
table.style-colorstripes tbody tr:hover td {
	background-color: #56b3b1;
}
table.style-colorstripes tbody tr:hover .highlight {
	background-color: #4ba3a1;
}
table.style-colorstripes tbody td,
table.style-colorstripes tbody th {
	border-left: none;
}
table.style-colorstripes tfoot th,
table.style-colorstripes tfoot td {
	background-color: #185c5a;
}
.sectiontableheader {
	background-color: #299882;
}
/* ----- GREY STRIPES TABLE ----- */
table.style-greystripes thead th.highlight {
	background-color: #246c6a;
	color: #FFF;
}
/* ============================== MENU ============================== */
/* =============== MENU - MAIN MENU =============== */
/* ----- HOVER STATE ----- */
div.jsn-modulecontainer ul.menu-mainmenu > li.parent.active > a,
div.jsn-modulecontainer ul.menu-mainmenu > li.parent:hover > a {
	background: url(../../images/colors/green/icon-arrow-down.png) 94% 20px no-repeat;
}
div.jsn-modulecontainer ul.menu-mainmenu li:hover > a {
	color: #005F41 !important;
}
/* ----- ACTIVE STATE ----- */
div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
	color: #005F41 !important;
}
/* =============== MENU - TREE MENU =============== */
div.jsn-modulecontainer ul.menu-treemenu > li {
	border-bottom:1px solid #4fa9a7;
}
/* ----- CURRENT / HOVER STATE ----- */
div.richbox-1.jsn-modulecontainer ul.menu-treemenu li a:hover,
div.richbox-1.jsn-modulecontainer ul.menu-treemenu li a.current,
div.richbox-1.jsn-modulecontainer ul.menu-treemenu ul li a.current:hover,
div.lightbox-2.jsn-modulecontainer ul.menu-treemenu li a:hover,
div.lightbox-2.jsn-modulecontainer ul.menu-treemenu li a.current,
div.lightbox-2.jsn-modulecontainer ul.menu-treemenu ul li a.current:hover {
	color: #fff;
	background-color: #246c6a;
}
/* =============== MENU - SIDE MENU =============== */
/* ---------- 1st LEVEL ---------- */
div.lightbox-2.jsn-modulecontainer ul.menu-sidemenu > li,
div.richbox-1.jsn-modulecontainer ul.menu-sidemenu > li {
	border-bottom:1px solid #4ba3a1;
}
div.richbox-1.jsn-modulecontainer ul.menu-sidemenu > li:hover > a,
div.richbox-1.jsn-modulecontainer ul.menu-sidemenu > li.active > a,
div.richbox-1.jsn-modulecontainer ul.menu-sidemenu ul > li.active > a,
div.lightbox-2.jsn-modulecontainer ul.menu-sidemenu > li:hover > a,
div.lightbox-2.jsn-modulecontainer ul.menu-sidemenu > li.active > a,
div.lightbox-2.jsn-modulecontainer ul.menu-sidemenu ul > li.active > a {
	background-color: #246c6a;
}
/* ----- HOVER STATE IN SPECIFIC MODULE BOXES ----- */
div.lightbox-2 ul.menu-sidemenu > li > a {
	color: #fff;
}
/* ============================== TOOLBAR ============================== */
#jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontainer_inner:hover h3.jsn-moduletitle {
	color: #ca0554;
}
/* ============================== MODULE STYLES ============================== */
/* =============== MODULE STYLES - MODULE BOXES =============== */
/* ----- RICHBOX-2 ----- */
div.richbox-1 h3.jsn-moduletitle {
	background: url(../../images/colors/cyan/icon-arrow-up.png) 18% bottom no-repeat;
}
body.jsn-direction-rtl div.richbox-1 h3.jsn-moduletitle {
	background: url(../../images/colors/cyan/icon-arrow-up.png) 82% bottom no-repeat;
}
div.richbox-1 div.jsn-modulecontent {
	background-color: #005F41 !important;
	border-bottom: 5px solid #246c6a;
}
/* ----- LIGHTBOX-2 ----- */
div.lightbox-2 div.jsn-modulecontent {
	background: #0F254F !important;
	color: #fff;
	border: none;
}
/* ============================== JOOMLA! DEFAULT EXTENSIONS ============================== */
/* =============== JOOMLA! EXTENSIONS - COM_CONTENT =============== */
/* ----- SECTION / CATEGORY BLOG LAYOUT ----- */
/* PAGE PAGINATION */
ul.jsn-pagination li.navigation-page span {
	background-color: #268A76;
	color:#FFF;
	border-color:#ae0046;
}
/* =============== JOOMLA! EXTENSIONS - MOD_BREADCRUMB =============== */
span.breadcrumbs span.current,
.breadcrumb li span + span {
	color: #268A76;
}
